.AboutHeader {
   top: 80px;
   max-width: 100%;
   width: 100vw;
   height: 50px;
   position: fixed;
   background-color: rgba(71, 68, 68, 0.8);
   display: flex;
   justify-content: center;
   align-items: center;
   z-index: 9;
   color: red;
 }
 
.AboutList li {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  float: left;
  color: red;
} 

ul {
  list-style-type: none;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  height: 70px;
  width: 100%; 
}

li a {
  color: white;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 15px;
  padding: 14px 30px;
  text-decoration: none;
  text-transform: uppercase;
    -webkit-transition-duration: 0.5s; 
  transition-duration: 0.5s;
}


li a:hover {
  color: #dbb52f;
}


.EarlyLife h1 {
  color:  #dbb52f;
  text-shadow: 3px 3px 0px #c76037;
  padding-top: 5vh;
}

.AboutJRArticle {
  background-image: url("AboutBackground.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-bottom:0;
}

.OverallSection {
  background-color:rgba(90, 70, 60, 0.8);  
  padding-bottom:1%;
  height: auto;
}


body {
  background-color: black;  
  top: 130px;
}

.EarlyLife, .Experimenting, .Growing, .Fame, .Present {
  margin: 0 20%;
}

.EarlyLife p, .Experimenting p, .Growing p, .Fame p, .Present p {
  line-height: 1.5em;
}


.EarlyLife img {
  width:100%;
  height: 80%;
}

.Experimenting h2, .Growing h2, .Fame h2, .Present h2 {
  padding-top: 8%;
}

.Fame img {
  height: 100%;
  width: 100%;
}

.footer2 {
  display: none;
}